## libmeta-perl 0.011

=== debian/changelog ===
libmeta-perl (0.011-1) unstable; urgency=medium

  * Import upstream version 0.011.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Oct 2024 17:58:08 +0200

libmeta-perl (0.010-1) unstable; urgency=medium

  * Import upstream version 0.010.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2024 18:04:54 +0200

libmeta-perl (0.009-1) unstable; urgency=medium

  * Import upstream version 0.009.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2024 18:35:18 +0200

libmeta-perl (0.008-1) unstable; urgency=medium

  * Import upstream version 0.008.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2024 14:30:13 +0200

libmeta-perl (0.006-1) unstable; urgency=medium

  * Import upstream version 0.006.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 02:08:17 +0200

libmeta-perl (0.005-1) unstable; urgency=medium

  * Import upstream version 0.005.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 18:03:44 +0200

libmeta-perl (0.004-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2024 12:27:18 +0200

libmeta-perl (0.004-1) unstable; urgency=medium

  * Initial release (closes: #1079561).

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Aug 2024 17:33:14 +0200
