## libmeta-perl 0.012

=== debian/changelog ===
libmeta-perl (0.012-1) unstable; urgency=medium

  * Import upstream version 0.012.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Oct 2024 16:50:58 +0200
