=== debian/control ===
Source: libmeta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libmodule-build-perl,
               libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmeta-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmeta-perl.git
Homepage: https://metacpan.org/release/meta
Rules-Requires-Root: no

Package: libmeta-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: meta-programming API
 This package provides an API for metaprogramming; that is, allowing code to
 inspect or manipulate parts of its own program structure. Parts of the perl
 interpreter itself can be accessed by means of "meta"-objects provided by
 this package. Methods on these objects allow inspection of details, as well
 as creating new items or removing existing ones.
 .
 The intention of this API is to provide a nicer replacement for existing
 tricks such as no strict 'refs' and using globrefs, and also to be a more
 consistent place to add new abilities, such as more APIs for inspection and
 alteration of internal structures, metaprogramming around the new 'class'
 feature, and other such uses.
 .
 meta should be considered experimental; no API stability guarantees are made
 at this time. Behaviour may be added, altered, or removed in later versions.
