## libmeta-perl 0.013

=== debian/changelog ===
libmeta-perl (0.013-1) unstable; urgency=medium

  * Import upstream version 0.013.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 01:13:52 +0200
