=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmeta-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmeta-perl.git
 Homepage: https://metacpan.org/release/meta
