## libmeta-perl 0.014

=== debian/changelog ===
libmeta-perl (0.014-1) unstable; urgency=medium

  * Import upstream version 0.014.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 01:45:40 +0200
