=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: libmeta-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libextutils-cbuilder-perl,
-               libmodule-build-perl,
-               libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
-               perl-xs-dev,
-               perl:native
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+ libextutils-cbuilder-perl,
+ libmodule-build-perl,
+ libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
+ perl-xs-dev,
+ perl:native,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmeta-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmeta-perl.git
 Homepage: https://metacpan.org/release/meta
-Rules-Requires-Root: no
 
 Package: libmeta-perl
 Architecture: any
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ ${shlibs:Depends},
 Description: meta-programming API
  This package provides an API for metaprogramming; that is, allowing code to
  inspect or manipulate parts of its own program structure. Parts of the perl
