=== debian/watch ===
version=4
https://metacpan.org/release/meta   .*/meta-v?@ANY_VERSION@@ARCHIVE_EXT@$
