## libmeta-perl 0.015

=== debian/changelog ===
libmeta-perl (0.015-1) unstable; urgency=medium

  * Import upstream version 0.015.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 02:21:33 +0100
